--- crm-customer-details

ALTER TABLE crm_customers
  ADD
  enabled BIT,
  ext_ref NVARCHAR(1024),
  card_ref NVARCHAR(1024),

  branch_id NVARCHAR(1024),
  branch_name NVARCHAR(1024),
  branch_ext_ref NVARCHAR(1024),
  branch_bik NVARCHAR(1024);

UPDATE crm_customers
SET enabled = 1;

ALTER TABLE crm_customers
  ALTER COLUMN enabled BIT NOT NULL;
